package com.mogo.cloud.live.listener;

/**
 * 直播第二个房间的状态回调
 */
public interface ILiveMultiRoomStatusListener {

    /**
     * 与他人房间连接中回调
     */
    void onMultiRoomConnecting();

    /**
     * 与他人房间连接成功回调
     */
    void onMultiRoomConnected();

    /**
     * 与他人房间断开连接回调
     */
    void onMultiRoomDisconnected();

}
